Subject: Iqaluit Water Licence Intervention
From: "Eno, Robert" <[email-masked]>
To: "'dionne filiatrault'" <[email-masked]>
Cc: "Nichols, Chris" <[email-masked]>
Date: Tue, 12 Sep 2000 17:12:12 -0500

Hi Dionne,

This will make it official.  As I understand it, the deadline for
submissions is October 23.  Unfortunately, I will be out of town from
September 25, until October 24.  I could start writing out our submission
right now as nothing has really changed much since the last hearing,
however, I am severely handicapped by the fact that the Municipality of
Iqaluit has yet to submit their application and, as I understand it, this
will not be forthcoming until sometime during the last week of September;
after I have left.

As I will be the person from our department who will addressing this issue
on behalf of Sustainable Development, Government of Nunavut, and presenting
the submission at the public hearing, I would like to formally request that,
we be given until October 27th to submit our intervention.  I realize this
might be asking a lot but given the circumstances, I think that you will
agree with me that this is not an unreasonable request.  

Given that the NWB has, in the past, been charitable about re-scheduling the
dates of the hearings to accommodate the needs of the Municipality of
Iqaluit, I am hoping that NWB will be equally generous about extending the
submission deadline for our department.

Robert Eno
Hazardous Substances Specialist
Environmental Protection Service
Dept. of Sustainable Development
Government of Nunavut
Box 1340
Iqaluit, NU
X0A 0H0
(867) 975-5907  fax 975- 5982